    @import url("https://fonts.googleapis.com/css2?family=Asap&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

    .base {
        width: 56%;
        height: 100%;
        margin: 0 auto;
        box-shadow: 1px 1px 9px 1px gray;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .titulo {
        margin: 0 auto;
        padding: 10px;
        background: linear-gradient(to left, #EC6940, #1F6069 60%); 
        font-family: "Asap", sans-serif;
        font-size: 17px;
        text-align: left;
        color: white;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .dentrotitulo {
        display: grid;
        margin: 0 auto;
        padding: 0px;

        grid-gap: 0px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .boxt {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        /* border: 1px solid black; */
        padding-left: 20px;
    }
    .contenido {
        display: grid;
        margin: 0 auto;
        padding: 25px;

        grid-gap: 5px;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .box {
        padding: 2px;
        padding-left: 10px;
        font-family: 'Open Sans', sans-serif;
        font-size: small;
        /* border: 1px solid grey; */

    }
    label {
        padding: 2px;
        margin-bottom: 2px;
    }
    input {
        padding: 4px;
        border: 1px solid lightgrey;
        font-size: 12px;
    }
    select {
        padding: 4px;
        border: 1px solid lightgrey;
        font-size: 12px;
    }
    input:focus {
        outline: none !important;
        background-color: rgb(223, 234, 238);
        border: 1px solid #0b4c72;
    }
    select:focus {
        outline: none !important;
        background-color: rgb(223, 234, 238);
        border: 1px solid #0b4c72;
    }

    button {
        padding: 10px;
    }
